<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>	CSS Introduction</title>

	<!-- Start of Internal CSS -->

	 <style type="text/css"> 
		
		h1 {
			color: #F31CF3;
		}

	</style>

	<link rel="stylesheet" type="text/css" href="./index.css">


	<!-- End of Internal CSS -->

</head>
<body>

	<!-- Inline Styling -->
	<!-- style="color: skyblue;" -->
	<nav id="#top">
		<a href="#landing">Zuitt</a>

		<div>
			<a href="#landing">Landing</a>
			<a href="#register">Register</a>
		</div>

	</nav>


	<h1 style="color: skyblue;">Hello World</h1>

	<h2 id="welcome">Welcome to Zuitt</h2>

	<h3 id="zuitt-motto">Oppurtunities for everyone, everywhere!</h3>

	<img src="https://place-puppy.com/450x450">

	<section id="#landing">
		
		<ol id="bootcamp-learning-list">
			<li class="offering-item">Day Classes</li>
			<li class="offering-item">Night Classes</li>
			<li class="offering-item">Intro to Coding events</li>
		</ol>



	</section>

	<section id="#register">

		<h2>Register</h2>

		<form>
			
			<label for="fname">First Name:</label>
			<input type="text" name="fname" id="fname" required>

			<label for="lname">Last Name:</label>
			<input type="text" name="lname" id="lname" required>

			<label for="email">Email:</label>
			<input type="email" name="email" id="email" required>

			<button type="submit">Apply Now</button>

		</form>
	</section>

			
<br>
<br>

		<a href="#top">Back to Top</a>
</body>
</html>